Uploaded image for project: 'Qpid'
  1. Qpid
  2. QPID-2651

replace the deprecated Derby 10.3.2.1 (data corruption bug) with a newer version

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: M3, M4, 0.5, 0.6
    • Fix Version/s: 0.7
    • Component/s: Broker-J
    • Labels:

      Description

      The specific Derby 10.3.2.1 release we currently ship was pulled and deprecated due to discovery of an unrecoverable data corruption bug and should be replaced. It is also more than a few years old and should be upgraded to a newer version anyway.

        Attachments

          Activity

            People

            • Assignee:
              gemmellr Robbie Gemmell
              Reporter:
              gemmellr Robbie Gemmell
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: